en:
  faker:
    one_piece:
      characters: ["Monkey D. Luffy", "Roronoa Zoro", "Nami", "Ussop", "Vinsmoke Sanji", "Tony Tony Chopper", "Nico Robin", "Franky", "Brook", "Akainu", "Aokiji", "Arlong", "Bartholomew Kuma", "Boa Hancock", "Caesar Clown", "Coby", "Crocodile", "Kuroken Mr. 1", "Dracule Mihawk", "Edward Newgate", "Emporio Ivankov", "Gecko Moriah", "Jinbe", "Kaido", "Kalifa", "Kizaru", "Marshall D. Teach", "Mokey D. Dragon", "Monkey D. Garp", "Portgas D. Ace", "Rob Lucci", "Sengoku", "Shanks", "Smoker", "Tashigi", "Trafalgar D. Water Law", "Alvida", "Baby Five", "Bartolomeo", "Basil Hawkins", "Bastille", "Bellamy", "Ben Beckmann", "Bepo", "Blueno", "Bon Clay Mr. 2", "Brook", "Bufalo", "Buggy", "Capone Bege", "Cavendish", "Hakuba", "Dellinger", "Diamante", "Doc Q", "Don Chinjao", "Don Krieg", "Donquixote Doflamingo", "Enel", "Eustass Kid", "Fujitora", "Fukuro", "Fullbody", "Gladius", "Gold D. Roger", "Hacchi", "Hannyabal", "Hody Jones", "Jyabura", "Jesus Burgess", "Jewelry Bonney", "Jozu", "Kaku", "Kaime", "Killer", "Kinemon", "Koala", "Kumadori", "Kyros", "Laboon", "Laffitte", "Lao G", "Leo", "Lucy", "Magellan", "Marco", "Miss Valentine", "Momonosuke", "Money", "Nojiko", "Perona", "Rebecca", "Ryuma", "Sabo", "Sadi", "Scratchmen Apoo","Sengoku", "Señor Pink", "Sentoumaru", "Shirahoshi", "Silvers Rayleigh", "Sogeking", "Sugar", "Spandam", "Van Auger", "Vergo", "Vista", "Vivi", "X Drake", "Corazon", "Pika"]
      seas: ["East Blue", "West Blue", "North Blue", "South Blue", "Grand Line", "All Blue"]
      islands: ["Dawn Island", "Goat Island", "Shells Town", "Organ Islands", "Island of Rare Animals", "Gecko Islands", "Conomi Islands", "Loguetown", "Kumate Island", "Mirrorball Island", "Tequila Wolf", "Cozia", "Ohara", "Ilusia", "Thriller Bark", "Toroa", "Las Camp", "Kano Country", "Germa Kingdom", "Lvneel Kingdom", "Micqueot", "Spider Miles", "Flevance", "Rubeck Island", "Swallow Island", "Minion Island", "Rakesh", "Notice", "Briss Kingdom", "Karate Island", "Centaurea", "Torino Kingdom", "Baterilla", "Black Drum Kingdom", "Fishman Island", "Amazon Lily", "Impel Down", "Rasukaina", "Cactus Island", "Little Garden", "Holliday Island", "Drum Island", "Alabasta", "Nanimonai Island", "Jaya", "Long Ring Long Land", "Water 7", "Enies Lobby", "San Faldo", "Pucci", "St. Poplar", "Florian Triangle", "Sabaody Archipelago", "Marineford", "Vira", "Banaro Island", "Yuki's Island", "Buggy's Treasure Island", "G-2", "Karakuri Island", "Mamoiro Island", "Boin Archipelago", "Namakura Island", "Kuraigana Island", "Merveille", "G-1", "Yukiryu Island", "Baltigo", "Wano Country", "Edd War", "Floodvalter", "G-5", "Laftel", "Whole Cake Island", "Cacao Island", "Jam Island", "Nuts Island", "Cheese Island", "Biscuits Island", "Candy Island", "Milk Island", "Punk Hazard", "Raijin Island", "Risky Red Island", "Mystoria Island", "Dressrosa", "Green Bit", "Zou", "Prodence Kingdom", "Applenine Island", "Karai Bari Island", "Broc Coli Island", "Elbaf", "Skypiea", "Weatheria"]
      locations: ["Foosha Village", "Mt. Colubo", "Gray Terminal", "Midway Forest", "Goa Kingdom", "Orange Town", "Syrup Village", "Shimotsuki Village", "Baratie", "Gosa Village", "Cocoyashi Village", "Arlong Park", "Ryugu Kingdom", "Reverse Mountain", "Twin Cape", "Mariejois", "Whiskey Peak", "Bighorn", "Drum Rockies", "Cocoa Weed", "Gyasta", "Robelie", "Sandora Desert", "Sandora River", "Rainbase", "Yuba", "Erumalu", "Nanohana", "Katorea", "Spiders Cafe", "Alubarna", "Tamarisk", "Suiren", "Mock Town", "Sea Train Area", "Totto Land", "Acacia", "Sebio", "Moon", "Birka", "Angel Island", "Upper Yard", "Shandia Village", "Heaven's Gate", "Clouds End", "Rommel Kingdom", "Eight Nine Island", "High Mountain", "Nakrowa", "Land of Ice", "Great Kingdom"]
      quotes: ["I love heroes, but I don't want to be one. Do you even know what a hero is!? For example, you have some meat. Pirates will feast on the meat, but the hero will distribute it among the people! I want to eat the meat!", "Don't ever think there's any perfect society made by humans!! If you think that way you'll overlook the enemy!! Don't be fooled by appearances!", "If I can't even protect my captain's dream, then whatever ambition I have is nothing but talk! Luffy must be the man who becomes the Pirate King!", "Old man, everyone!! And you.. Luffy. Even though I've been good for nothing my whole life, even though I have the blood of a demon within me... You guys still loved me! Thank you so much!!", "Compared to the \"righteous\" greed of the rulers, the criminals of the world seem much more honorable. When scum rules the world, only more scum is born.", "Pirates are evil? The Marines are righteous?... Justice will prevail, you say? But of course it will! Whoever wins this war becomes justice!", "When do you think people die? When they are shot through the heart by the bullet of a pistol? No. When they are ravaged by an incurable disease? No... It’s when they're forgotten!", "You can spill drinks on me, even spit on me. I'll just laugh about it. But If you dare to hurt my friends... I won't forgive you!", "The government says your existence is a crime, but no matter what kind of weapons you may hold, just being alive isn't a sin! There's no crime in living!", "ONE PIECE IS REAL!", "It's not some sort of special power. He has the ability to make allies of everyone he meets. And that is the most fearsome ability on the high seas.", "I want to live!", "Maybe nothing in this world happens by accident. As everything happens for a reason, our destiny slowly takes form.", "Food is a gift from god. Spices are a gift from the devil. It looks like it was a bit too spicy for you.", "I don't care now. I wanted to look like a human because I wanted friends. Now I want to be a monster who's helpful to Luffy!", "Miracles only happen to those who never give up.", "Stop counting only those things you have lost! What is gone, is gone! So ask yourself this. What is there... that still remains to you?!", "If you want to protect something, do it right! Don't let them get their way anymore!", "The royalty and nobles are behind the fire... Believe me... This town smells worse than Gray Terminal. It smells like rotten people! If I stay here... I'll never be free! I'm... ashamed to be born a noble!", "There comes a time when a man has to stand and fight! That time is when his friends' dreams are being laughed at! And I won't let you laugh at that!", "To true friendship, how long you've known each other means nothing.", "When the world shoves you around, you just gotta stand up and shove back. It's not like somebody's gonna save you if you start babbling excuses.", "People's dreams... Never end!", "If you kill yourself, I'll kill you!", "I don't wanna live a thousand years. If I just live through today, that'll be enough."]
      akuma_no_mi: ["Gomu Gomu no Mi", "Hana Hana no Mi", "Doru Doru no Mi", "Baku Baku no Mi", "Mane Mane no Mi", "Supa Supa no Mi", "Ori Ori no Mi", "Bane Bane no Mi", "Noro Noro no Mi", "Doa Doa no Mi", "Awa Awa no Mi", "Beri Beri no Mi", "Sabi Sabi no Mi", "Shari Shari no Mi", "Yomi Yomi no Mi", "Kage Kage no Mi", "Horo Horo no Mi", "Suke Suke no Mi", "Nikyu Nikyu no Mi", "Mero Mero no Mi", "Doku Doku no Mi", "Horu Horu no Mi", "Choki Choki no Mi", "Gura Gura no Mi", "Fuwa Fuwa no Mi", "Woshu Woshu no Mi", "Mato Mato no Mi", "Ope Ope no Mi", "Buki Buki no Mi", "Bari Bari no Mi", "Nui Nui no Mi", "Giro Giro no Mi", "Ato Ato no Mi", "Jake Jake no Mi", "Pamu Pamu no Mi", "Sui Sui no Mi", "Hira Hira no Mi", "Ishi Ishi no Mi", "Nagi Nagi no Mi", "Ito Ito no Mi", "Shiro Shiro no Mi", "Chiyu Chiyu no Mi", "Ushi Ushi no Mi", "Hito Hito no Mi", "Tori Tori no Mi", "Inu Inu no Mi", "Neko Neko no Mi", "Zou Zou no Mi", "Hebi Hebi no Mi", "Sara Sara no Mi", "Mushi Mushi no Mi", "Batto Batto no Mi", "Mogu Mogu no Mi", "Uma Uma no Mi", "Kame Kame no Mi", "Moku Moku no Mi", "Mera Mera no Mi", "Suna Suna no Mi", "Goro Goro no Mi", "Hie Hie no Mi", "Pika Pika no Mi", "Magu Magu no Mi", "Numa Numa no Mi", "Gasu Gasu no Mi", "Yuki Yuki no Mi"]
